Exploit for #VU85319 Improper access control in Gitlab Community Edition and GitLab Enterprise Edition


Published: 2024-01-26 | Updated: 2024-06-14

Vulnerability identifier: #VU85319

Vulnerability risk: High

CVSSv3.1: 9.5 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:C/C:H/I:H/A:N/E:H/RL:O/RC:C]

CVE-ID: CVE-2023-7028

CWE-ID: CWE-284

Exploitation vector: Network

Exploits in database: 5

Impact: Information disclosure and data manipulation

Vulnerable software:
Gitlab Community Edition
Universal components / Libraries / Software for developers
GitLab Enterprise Edition
Universal components / Libraries / Software for developers

Vendor: GitLab, Inc